<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Snap Flash Hustle</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Snap-Flash-Hustle-4/digital-comic/814743</Web>
  <Summary>What would you do to rid yourself from the shackles of debt? Haley More risked it all and threw herself into a life of crime and secrecy... but was it worth it? As everything crumbles around her and the true loyalties of her allies and enemies are revealed, Haley must face off with the model she once idolized... who has now become the drug kingpin that wants her dead. Don't miss the gripping final issue of Pat Shand and Emily Pearson's hit crime thriller!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB814743]</Notes>
  <Publisher>Black Mask Studios</Publisher>
  <Genre>Crime, LGBTQ</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
